@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

.guide {
  width: 80%;
  margin: 0 auto;
  max-width: 1200px;
  /* font-family: 'Noto Sans JP', sans-serif; */
}

.guide a:hover {
  opacity: .5;
}

.step_pc {
 display: flex;
 justify-content: space-between;
 align-items: center;
}

.step_sp {
  display: none;
}

.txt {
  text-align: center;
  font-size: 20px;
  margin: 30px 0;
}

.txt_small {
  text-align: center;
  font-size: 16px;
  margin-bottom: 50px;
}

.icon {
  text-align: center;
    background-color: #C3D100;
    color: #fff;
    padding: 10px;
    font-size: larger;
    width: 80%;
    margin: 0 auto 20px;
    border-radius: 15px;
}

.guide h2 {
  font-size: 30px;
  text-align: center;
  position: relative;
  padding: 30px 0 20px;
  background-image: linear-gradient(90deg, white 0% 40%, #c3d100 40% 60%, white 60%);
  background-repeat: no-repeat;
  background-size: 40% 0.2rem;
  background-position: bottom;
  font-weight: bold;
}

.recommend {
  margin: 50px 0;
  border: solid 1px #c3d100;
  border-radius: 20px;
  display: flex;
  position: relative;
  justify-content: center;
}

.recommend>p {
  position: absolute;
  top: -13px;
  color: #c3d100;
  background: #fff;
  padding: 0 20px;
  font-weight: bold;
}

.recommend div {
  display: flex;
  align-items: center;
  padding: 30px;
}

.recommend div img {
  width: 7%;
  margin-right: 10px;
}

.sponly {
  display: none;
}

.salesagent {
  background-color: #F6F7EB;
  padding: 30px 50px;
  border-radius: 25px;
}

.salesagent h2 {
  color: #c3d100;
  font-weight: bold;
  background-image: none;
  padding: 20px 0;
}

.recommend_point {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 40px 0;
}

.recommend_point .recommend {
    width: 40%;
    margin: 20px;
    padding: 15px 0;
}

.recommend_txt {
    text-align: center;
}

.guide .borderTitle h2 {
    background-image: none;
    text-align: left;
}

.col2Wrap, .col3Wrap, .col4Wrap, .col5Wrap, .colFreeWrap {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    flex-wrap: wrap;
}

.col {
    width: 45%;
  margin-bottom: 40px;
}

.commonText strong {
    font-weight: bold;
    font-size: 24px;
}

.guide .commonBtn.long {
  /* justify-content: center;
  width: 100%;
  max-width: 600px;
  font-size: 22px; */
  line-height: 1.4;
}

.docter .col2Wrap .col01 {
  width: 25%;
}

.docter .col2Wrap .col02 {
  width: 70%;
}

.guide h3 {
    border-bottom: 1px solid;
    padding: 10px 0;
    font-size: larger;
}

.mb100 a:hover {
    opacity: 1;
}

.step_pc div {
    width: 26%;
    height: 400px;
}

@media screen and (max-width: 767px) {
  .guide {
    width: 92%;
  }

  .step_pc {
    display: none;
  }

  .step_sp {
    display: block !important;
    text-align: center;
  }

  .step_sp img {
    margin-bottom: 10px;
  }

  .step_sp {
    margin-bottom: 50px;
  }

  .txt {
    text-align: left;
    font-size: 16px;
    margin: 30px 0;
  }

  .guide h2 {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    position: relative;
    padding: 30px 0 20px;
    background-image: linear-gradient(90deg, white 0% 40%, #c3d100 40% 60%, white 60%);
    background-repeat: no-repeat;
    background-size: 140% 0.2rem;
    background-position: bottom;
  }

  .recommend {
    margin: 50px 0;
    border: solid 1px #c3d100;
    border-radius: 20px;
    display: block;
    position: relative;
    justify-content: center;
    padding: 20px 0 10px;
  }

  .recommend>p {
    position: absolute;
    top: -13px;
    left: 18%;
    color: #c3d100;
    background: #fff;
    padding: 0 10px;
    font-weight: bold;
    font-size: 20px;
  }

  .recommend div {
    display: flex;
    align-items: center;
    padding: 6px 0;
    font-size: 18px;
    justify-content: center;
  }

  .txt_small {
    text-align: left;
    font-size: 14px;
    margin-bottom: 50px;
  }

  .sponly {
    display: block;
  }

  .recommend div img {
    width: 5%;
    margin-right: 10px;
    padding-bottom: 4px;
  }

  .salesagent h2 {
    color: #c3d100;
    font-weight: bold;
    background-image: none;
    padding: 20px 0;
  }

  .salesagent {
    background-color: #F6F7EB;
    padding: 30px 15px;
  }

.recommend_point .recommend {
    width: 100%;
    margin: 20px 0;
    padding: 20px 0;
}

.recommend_point .recommend>p {
    left: 35%;
}

.col {
    width: 100%;
}

.commonText strong {
    font-weight: bold;
    font-size: 21px;
}

.commonText .small {
    font-size: 16px;
}


.docter .col2Wrap .col01 {
  width: 100%;
  margin-bottom: 40px;
}

.docter .col2Wrap .col02 {
  width: 100%;
}

.icon {
    width: 100%;
    margin-top: 50px;
}

 .borderTitle h2 {
    font-size: 20px !important;
}
}


.guide .guide-contents {
   position: relative;
   left: 30%;
}
.guide .contents-title {
   font-weight: bold;
}
.guide .table-contents2 {
   padding-top: 30px;
}
.guide .contents-p {
   position: relative;
   left: 10%;
   margin: 20px 0;
}

.step_pc .step_pc_contents {
   text-align: center;
   width: 400%;
}
.step_pc .step_pc_p {
   padding-top: 30px;
}

.guide .mb100 {
  margin: 50px 0;
}

@media (max-width: 844px) {
  .guide .guide-contents {
   position: inherit;
   width: fit-content;
   margin: 0 auto;
 }
 .guide .contents-p {
    text-align: center;
    margin: 20px 0;
    position: initial;
 }
}
